<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 一行的设置项 -->
    <style name="setting_item_row">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:paddingStart">12dp</item>
        <item name="android:paddingEnd">12dp</item>
    </style>

    <style name="setting_item_row2" parent="setting_item_row">
        <item name="android:paddingBottom">12dp</item>
    </style>

    <!-- 设置项 -->
    <style name="setting_item">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1</item>
        <item name="android:background">@drawable/bg_setting_item</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:orientation">vertical</item>
        <item name="android:paddingTop">14dp</item>
        <item name="android:paddingBottom">14dp</item>
        <item name="android:layout_marginTop">12dp</item>
    </style>

    <!-- 设置项2 -->
    <style name="setting_item2" parent="setting_item">
        <item name="android:layout_marginStart">12dp</item>
    </style>

    <!-- 设置项的图标 -->
    <style name="setting_item_icon">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <!-- 设置项的文字 -->
    <style name="setting_item_text">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">8dp</item>
        <item name="android:textColor">@color/text_color_primary</item>
        <item name="android:textSize">13sp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <!-- 键盘上的普通操作按钮 -->
    <style name="keyboard_action_btn">
        <item name="android:layout_width">58dp</item>
        <item name="android:layout_height">46dp</item>
        <item name="android:background">@mipmap/bg_action_btn_1</item>
        <item name="android:gravity">center</item>
        <item name="android:textColor">@color/text_color_primary</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_marginBottom">6dp</item>
    </style>

    <!-- 键盘上的粘贴操作按钮 -->
    <style name="keyboard_action_btn2" parent="keyboard_action_btn">
        <item name="android:background">@mipmap/bg_action_btn_2</item>
        <item name="android:textColor">@color/text_color_white</item>
    </style>
</resources>